package model

import (
	"time"
)

type SubsidyFreezeUser struct {
	Id               int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid              int       `json:"uid" xorm:"default 0 INT(11)"`
	Type             int       `json:"type" xorm:"default 0 comment('0用户 1商家') INT(1)"`
	Time             time.Time `json:"time" xorm:"DATETIME"`
	IsFreeze         int       `json:"is_freeze" xorm:"default 0 INT(1)"`
	LastExchangeTime string    `json:"last_exchange_time" xorm:"default '' VARCHAR(255)"`
}
